* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: 'Open+Sans', sans-serif;
}
nav {
  padding: 0.8rem;
  border-bottom: 1px solid black;
  list-style-type: none;
  text-align: right;
  padding:  10px;
  top: 10px;
  position: sticky;
}
nav .nav, nav .nav-logo {
  text-align: left;
  position: sticky;
}
nav .nav, nav .right-nav {
  display: inline;
  text-align: right;
  position: sticky;
}
.tuitt-button {
  color: white;
  background-color: #c2195b;
  border-radius: 20px;
  font-size: 1rem;
  padding: .2rem;
}
#bg-image button {
  color: white;
  font-weight: bold;
  background-color: #c2195b;
  border-radius: 30px;
  font-size: .8rem;
  padding: .5rem;
  width: 15%;
  margin-right: 10%;
}
#bg-image {
  min-height: 80vh;
  background-color: aliceblue;
  background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center top;
  background-attachment: scroll;

}

.container {
  background-color: rgba(0, 0, 0, 0.5);
  min-height: 100vh;
}
.front-bg {
  color: white;
  text-align: right;
  font-size: 1.5em;
  margin: 1;
  line-height: 5rem;
}
.title  {
  font-family: 'Zilla+Slab', serif;
  font-size: 3em;
  margin-right: 10%;
}
.subtitle {
  font-family: 'Zilla+Slab', sans-serif;
  font-weight: normal;
  font-size: 2rem;
  line-height: 3rem;
  margin-right: 10%;
}
.intro {
  padding-left: 10%;
  padding-right: 10%;
  padding-top: 5rem;
  padding-bottom: 3rem;
  text-align: justify-all;
}
.title-2 {
  text-align: center;
}
.intro-description {
  margin-top: 5%;
}
.pre-footer {
  padding-left: 10%;
  padding-right: 10%;
  padding-top: 5rem;
  padding-bottom: 3rem;
  text-align: justify-all;
  background-color: #f7fbfb;
}
.title-2 {
  text-align: center;
}
.prefooter-description {
  margin-top: 3%;
  text-align: center;
}

.book-button {
  color: white;
  font-weight: bold;
  background-color: #336589;
  border-radius: 25px;
  font-size: 1rem;
  padding: .5rem;
  width: 15%;
  margin-top: 3%;
  margin-right: 37.25%;
  display: inline;
}

.book-button {
  color: white;
  font-weight: bold;
  background-color: #336589;
  border-radius: 25px;
  font-size: 1rem;
  padding: .5rem;
  width: 15%;
  margin: 3% auto 0;
  display: block;
}

footer {
  text-align: center;
}